[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

111604

 
 

909

 
 

87185

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2008-0320Date: (C)2008-04-17   (M)2018-06-02


Heap-based buffer overflow in the OLE importer in OpenOffice.org before 2.4 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via an OLE file with a crafted DocumentSummaryInformation stream.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 9.3
Exploit Score: 8.6
Impact Score: 10.0
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: MEDIUM
Authentication: NONE
Confidentiality: COMPLETE
Integrity: COMPLETE
Availability: COMPLETE
  
Reference:
SECTRACK-1019890
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=694
SUNALERT-231642
BID-28819
SECUNIA-29844
SECUNIA-29852
SECUNIA-29864
SECUNIA-29871
SECUNIA-29910
SECUNIA-29913
SECUNIA-29987
SECUNIA-30100
SECUNIA-30179
ADV-2008-1253
ADV-2008-1375
DSA-1547
FEDORA-2008-3251
GLSA-200805-16
MDVSA-2008:090
MDVSA-2008:095
RHSA-2008:0175
RHSA-2008:0176
SUSE-SA:2008:023
USN-609-1
http://www.openoffice.org/security/bulletin.html
http://www.openoffice.org/security/cves/CVE-2007-4770.html
http://www.openoffice.org/security/cves/CVE-2007-5745.html
http://www.openoffice.org/security/cves/CVE-2008-0320.html
openoffice-ole-bo(41860)

CWE    1
CWE-119
OVAL    3
oval:org.mitre.oval:def:8123
oval:org.secpod.oval:def:301354
oval:org.secpod.oval:def:19929

© SecPod Technologies